<%
dim Lang_QQ(66)
Lang_QQ(1) = "请输入成员名称！"
Lang_QQ(2) = "添加客服面板成员"
Lang_QQ(3) = "请输入软件帐号！"
Lang_QQ(4) = "请先添加部门！"
Lang_QQ(5) = "添加客服面板部门"
Lang_QQ(6) = "编辑客服面板部门"
Lang_QQ(7) = "编辑客服面板成员"
Lang_QQ(8) = "删除客服面板部门"
Lang_QQ(9) = "删除客服面板成员"
Lang_QQ(10) = "编辑客服面板设置"
Lang_QQ(11) = "系统配置文件生成成功！"
Lang_QQ(12) = "请填写部门名称！"
Lang_QQ(13) = "请填写QQ号码！"
Lang_QQ(14) = "面板设置"
Lang_QQ(15) = "面板坐标："
Lang_QQ(16) = "面板样式："
Lang_QQ(17) = "个性选择："
Lang_QQ(18) = "开关设置："
Lang_QQ(19) = "打开"
Lang_QQ(20) = "关闭"
Lang_QQ(21) = "在线检测："
Lang_QQ(22) = "是"
Lang_QQ(23) = "否"
Lang_QQ(24) = "浮动位置："
Lang_QQ(25) = "居顶浮动"
Lang_QQ(26) = "居底浮动"
Lang_QQ(27) = "样式："
Lang_QQ(28) = "浮动"
Lang_QQ(29) = "固定"
Lang_QQ(30) = "开启 检测在线状态 会影响网站的打开速度！"
Lang_QQ(31) = "部门添加"
Lang_QQ(32) = "部门名称"
Lang_QQ(33) = "排序序号"
Lang_QQ(34) = "成员名称："
Lang_QQ(35) = "QQ号："
Lang_QQ(36) = "头像："
Lang_QQ(37) = "所属部门："
Lang_QQ(38) = "成员添加"
Lang_QQ(39) = "当前没有数据"
Lang_QQ(40) = "向上移动"
Lang_QQ(41) = "成员编辑"
Lang_QQ(42) = "部门管理"
Lang_QQ(43) = "成员管理"
Lang_QQ(44) = "显示语言"
Lang_QQ(45) = "排序序号："
Lang_QQ(46) = "显示语言："
Lang_QQ(47) = "软件管理"
Lang_QQ(48) = "软件添加"
Lang_QQ(49) = "软件名称："
Lang_QQ(50) = "支持"
Lang_QQ(51) = "动态头像："
Lang_QQ(52) = "提示文字："
Lang_QQ(53) = "静态头像："
Lang_QQ(54) = "软件帐号："
Lang_QQ(55) = "添加客服面板软件"
Lang_QQ(56) = "软件名称"
Lang_QQ(57) = "链接地址"
Lang_QQ(58) = "提示文字"
Lang_QQ(59) = "在线检测"
Lang_QQ(60) = "操作"
Lang_QQ(61) = "软件编辑"
Lang_QQ(62) = "编辑客服面板软件"
Lang_QQ(63) = "链接地址："
Lang_QQ(64) = "成员名称"
Lang_QQ(65) = "软件帐号"
Lang_QQ(66) = "删除客服面板软件"
%>